## liblog-log4perl-perl 1.41

=== debian/changelog ===
liblog-log4perl-perl (1.41-1.1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop unneeded Universe Build-Depends-Indep libdbd-csv-perl and
      liblog-dispatch-perl and change them to Suggests from Recommends

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 Oct 2013 00:02:44 -0400

liblog-log4perl-perl (1.41-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable
    - Fix "defined(@array) is deprecated" warnings.
      (Closes: #721998, #722276, #722949)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Oct 2013 17:54:41 +0200

liblog-log4perl-perl (1.41-1) experimental; urgency=low

  * New upstream release
  * Bug fix: "new upstream version available", thanks to Jonas Genannt
    (Closes: #652033).  Fixed in this version
  * Bug fix: "Mandatory parameters &#39;level&#39;, &#39;message&#39;
    missing in call to Log::Dispatch::Output::log", thanks to Alexander
    Wirt (Closes: #688518). Fixed in this version

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 28 Apr 2013 03:05:02 -0700

liblog-log4perl-perl (1.29-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Drop unneeded Universe Build-Depends-Indep libdbd-csv-perl and
      liblog-dispatch-perl and change them to Suggests from Recommends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Sep 2010 22:14:22 -0400

liblog-log4perl-perl (1.29-1) unstable; urgency=low

  * New upstream release
   +    (ms) Added documentation on how to use Log4perl's :easy macros
             with Catalyst in Log::Log4perl::Catalyst.
   +    (ms) wrapper_register() now deals with caller_depth automatically.
             Backwards compatibility with old wrapper classes using
             caller_depth directly is provided. Documentation has been
             updated.
   +    (ms) Felix Antonius Wilhelm Ostmann reported Resurrector.pm
             crashes, fixed as suggested by setting the %INC value to
             the module path.
   +    (ms) Another caller_depth fix in Log::Log4perl::Catalyst.
   +    (ms) Fixed logdie() caller_depth bug reported by Rob Retter.
   +    (ms) [RT 56145] Saving errstr in DBI appender to survive ping()
   +    (ms) Added INTERNAL_DEBUG env variable to test suite triggering
             all _INTERNAL_DEBUG statements to be printed for better
             error diagnosis on misbehaving systems.


 -- Manoj Srivastava <srivasta@debian.org>  Wed, 21 Jul 2010 00:39:21 -0700

liblog-log4perl-perl (1.28-1) unstable; urgency=low

  * New upstream release

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 06 Apr 2010 01:00:06 -0700

liblog-log4perl-perl (1.26-1ubuntu3) lucid; urgency=low

  * Fix typo in Original-Maintainer field

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 10 Mar 2010 08:02:36 +0100

liblog-log4perl-perl (1.26-1ubuntu2) lucid; urgency=low

  * Drop build-dependency on liblog-dispatch-perl and libdbd-csv-perl, which
    don't seem to actually be used at build time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Feb 2010 00:20:15 +0000

liblog-log4perl-perl (1.26-1ubuntu1) lucid; urgency=low

  * Tone down the dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 05 Jan 2010 09:22:05 -0500

liblog-log4perl-perl (1.26-1) unstable; urgency=low

  * New upstream release
    +   (ms) [RT 50495] Perl code in the config file is now evaluated/
             compiled after the configuration parser has done its work,
             opening up Perl subroutines to all configuration parsers, not
             just PropertyConfigurator. Configuration subs for cspecs,
             filter, warp_message and appender triggers are sheltered.
             The previous, flawed implementation surfaced while using
             a 'trigger' category, reported by Olivier Bilodeau.
    +   (ms) [RT 50090] Added non-portable linebreaks to PatternLayout
             (requested by Zdeněk Juran).
    +   (ms) [RT 50094] Docfix for PatternLayout in main manpage (spotted
             by Peter Rabbitson).
    +   (ms) [RT 28679] Added exists() to "Threshold" keyword uppercase
             check.
    +   (ms) Took out Class::Prototyped testcase after it got all weird
             and introduced backward-incompatible changes.


 -- Manoj Srivastava <srivasta@debian.org>  Mon, 30 Nov 2009 01:48:50 -0600

liblog-log4perl-perl (1.25-2) unstable; urgency=low

  * [bdfb9e8]: [topic--man-fix]: Fixed whatis info for man page

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 31 Oct 2009 01:44:58 -0500

liblog-log4perl-perl (1.25-1) unstable; urgency=low

  * New upstream release
    + (ms) Appender::File is now closing (or sysclosing) the file
           on file_close() instead of just undef'ing the handle.
    + (ms) Added l4p-tmpl helper script to help whipping up a new
           log4perl configuration file.
    + (ms) Fixed uninitialized warning on XML configuration files,
           reported by jbkilian on the sourceforge mailing list.
    + (ms) Applied patch [RT 43426] by AFF <aff@cpan.org> to have
           appender_thresholds_adjust return number of appenders changed.
    + (ms) [RT 34400] New :nostrict target which allows redefining a
           category within a Log4perl configuration file without error
           or even a warning.
    + (ms) [RT 34401] Applied patch by Jae Gangemi, who fixed
           code references in @INC on Win32 systems.
    + (ms) [RT 32259] Patternlayout now supports %R, which returns the
           number of milliseconds elapsed from last logging event to
           the current logging event (thanks to Emmanuel Rodriguez for
           the patch).
    + (ms) [RT 30899] Color configuration and attribute support
           added to ScreenColoredLevels appender by Jason Kohles.
    + (ms) [RT 28987] If UNIVERSAL is available, appender existence is
           now verified by checking can() on the appender's new()
           method (applied modified patch by Gabriel Berriz).



