=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# Line continuations are performed with \

# This is one format for an HTTP site, which is the same
# as the FTP format
#http://log4perl.sourceforge.net/releases/Log-Log4perl-(.*).tar.gz debian 
#ftp://ftp.sf.net/pub/sourceforge/l/lo//Log-Log4perl-(.*).tar.gz
http://search.cpan.org/CPAN/authors/id/M/MS/MSCHILLI/Log-Log4perl-(.*).tar.gz debian
