## liblog-log4perl-perl 1.44

=== debian/changelog ===
liblog-log4perl-perl (1.44-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable (LP: #1388872). Remaining changes:
    - Drop unneeded Universe Build-Depends-Indep libdbd-csv-perl and
      liblog-dispatch-perl and change them to Suggests from Recommends

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 23 May 2014 03:40:41 +0000

liblog-log4perl-perl (1.44-1) unstable; urgency=medium

  * Team upload

  [ Dominique Dumont ]
  *  Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2014/04/msg00009.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Manoj Srivastava
    <srivasta@debian.org>); Manoj Srivastava <srivasta@debian.org> moved
    to Uploaders.
  * debian/watch: use metacpan-based URL.

  [ Damyan Ivanov ]
  * Imported Upstream version 1.44

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 23:22:32 +0300
