=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: liblog-log4perl-perl
-VCS-Git: git://anonscm.debian.org/users/srivasta/debian/liblog-log4perl-perl.git
-VCS-Browser: http://git.debian.org/git/?p=users/srivasta/debian/liblog-log4perl-perl.git
 Section: perl
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Manoj Srivastava <srivasta@debian.org>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Manoj Srivastava <srivasta@debian.org>
 Standards-Version: 3.9.5
-Homepage: http://search.cpan.org/~mschilli/Log-Log4perl-1.41/lib/Log/Log4perl.pm
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-log4perl-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-log4perl-perl.git
+Homepage: https://metacpan.org/release/Log-Log4perl
 Build-Depends-Indep: perl-modules, libxml-dom-perl, debhelper (>= 9.0.0)
 
 Package: liblog-log4perl-perl
