=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3

# Line continuations are performed with \

# This is one format for an HTTP site, which is the same
# as the FTP format
#http://log4perl.sourceforge.net/releases/Log-Log4perl-(.*).tar.gz debian 
#ftp://ftp.sf.net/pub/sourceforge/l/lo//Log-Log4perl-(.*).tar.gz
https://metacpan.org/release/Log-Log4perl   .*/Log-Log4perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian
