## liblog-log4perl-perl 1.47

=== debian/changelog ===
liblog-log4perl-perl (1.47-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Semaphore issue fixed in Synchronized (cherry-picked from upstream Git).
    (Closes: #826322)

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jun 2016 22:04:17 +0200

liblog-log4perl-perl (1.47-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.47.
  * Refresh exported patches with git-debcherry.
  * More spelling fixes in the POD.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 17:55:38 +0200

liblog-log4perl-perl (1.46-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.46.
  * Don't install README anymore.
    (Text version of the POD.)
  * Update source location in debian/copyright.
  * Mark package as autopkgtest-able.
  * Add more packages to Build-Depends-Indep and Suggests.
    Thanks to autopkgtest.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 20:09:10 +0100
