## liblog-log4perl-perl 1.48

=== debian/changelog ===
liblog-log4perl-perl (1.48-1+deb9u1) stretch; urgency=medium

  * Team upload.
  * Workaround for Perl 5.24 no longer allowing syswrite and utf8 together
    (Closes: #855894)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 Nov 2017 14:36:00 +0100

liblog-log4perl-perl (1.48-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.48
  * Update years of upstream copyright.
  * Refresh debian/patches with git-debcherry.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 01:20:02 +0100
