=== debian/control ===
--- 
+++ 
@@ -1,19 +1,32 @@
 Source: liblog-log4perl-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Manoj Srivastava <srivasta@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-log4perl-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-log4perl-perl.git
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libdbd-csv-perl,
+                     libdbd-sqlite3-perl,
+                     liblog-dispatch-perl,
+                     liblog-dispatch-filerotate-perl,
+                     librrds-perl,
+                     libxml-dom-perl,
+                     perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-log4perl-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-log4perl-perl.git
 Homepage: https://metacpan.org/release/Log-Log4perl
-Build-Depends-Indep: perl-modules, libxml-dom-perl, debhelper (>= 9.0.0)
 
 Package: liblog-log4perl-perl
 Architecture: all
-Depends: ${misc:Depends}, perl
-Suggests: libdbd-csv-perl, libxml-dom-perl, liblog-dispatch-perl, libipc-shareable-perl
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Recommends: liblog-dispatch-perl,
+            libipc-shareable-perl
+Suggests: libdbd-csv-perl,
+          liblog-dispatch-filerotate-perl,
+          librrds-perl,
+          libxml-dom-perl
 Description: Perl port of the widely popular log4j logging package
  Log::Log4perl is a pure Perl port of the widely popular Apache/Jakarta
  log4j library for Java. In the spirit of log4j, Log::Log4perl
