## liblog-log4perl-perl 1.49

=== debian/changelog ===
liblog-log4perl-perl (1.49-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.49.
    Fixes "Warnings with Perl 5.24 and newer when "syswrite" and "utf8"
    are used together" (Closes: #855894)
  * Add debian/gbp.conf to tell gbp import-orig to merge the upstream
    branch (instead of replacing it). This is necessary because we have
    changes applied (git-dpm, git-debcherry).
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 16:39:59 -0400
