=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      librrds-perl,
                      libxml-dom-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-log4perl-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-log4perl-perl.git
 Homepage: https://metacpan.org/release/Log-Log4perl
