=== debian/watch ===
version=3
https://metacpan.org/release/Log-Log4perl   .*/Log-Log4perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
