## liblog-log4perl-perl 1.50

=== debian/changelog ===
liblog-log4perl-perl (1.50-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop git-debcherry framework as per decision of the pkg-perl BoF at
    DebConf17. Unapply patches, update patch headers, remove git notes,
    remove debian/gbp.conf.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Remove debian/.git-dpm file.
    This package hasn't used git-dpm since 2014.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.40-1.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 1.16-1.

  [ gregor herrmann ]
  * Import upstream version 1.50.
  * Update upstream contact.
  * Refresh 0001-topic-man-fix-spelling-errors-in-man-pages.patch
    (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Fix whitespace in long description.
  * Add more fixes to 0002-More-spelling-fixes-in-the-POD.patch.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jul 2020 19:18:04 +0200
