=== debian/control ===
Source: liblog-log4perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbd-csv-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     liblog-dispatch-filerotate-perl <!nocheck>,
                     liblog-dispatch-perl <!nocheck>,
                     librrds-perl <!nocheck>,
                     libxml-dom-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-log4perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-log4perl-perl.git
Homepage: https://metacpan.org/release/Log-Log4perl
Rules-Requires-Root: no

Package: liblog-log4perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libipc-shareable-perl,
            liblog-dispatch-perl
Suggests: libdbd-csv-perl,
          liblog-dispatch-filerotate-perl,
          librrds-perl,
          libxml-dom-perl
Description: Perl port of the widely popular log4j logging package
 Log::Log4perl is a pure Perl port of the widely popular Apache/Jakarta
 log4j library for Java. In the spirit of log4j, Log::Log4perl
 addresses the shortcomings of typical ad-hoc or homegrown logging
 systems by providing three mechanisms to control the amount of data
 being logged and where it ends up at:
    * Levels allow you to specify the priority of log
      messages. Low-priority messages are suppressed when the system's
      setting allows for only higher-priority messages.
    * Categories define which parts of the system you want to enable
      logging in. Category inheritance allows you to elegantly reuse
      and override previously defined settings of different parts in the
      category hierarchy. So, at a central location in your system (either
      in a configuration file or in the startup code) you may specify which
      components (classes, functions) of your system should generate logs.
    * Appenders allow you to choose which output devices the log data
      is being written to, once it clears the previously listed
      hurdles.
