## liblog-log4perl-perl 1.54

=== debian/changelog ===
liblog-log4perl-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54.
  * Refresh 0001-topic-man-fix-spelling-errors-in-man-pages.patch
    (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2021 00:27:33 +0100

liblog-log4perl-perl (1.53-1) unstable; urgency=medium

  * Import upstream version 1.53.
  * Refresh 0001-topic-man-fix-spelling-errors-in-man-pages.patch
    (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Sep 2020 17:14:54 +0200

liblog-log4perl-perl (1.52-1) unstable; urgency=medium

  * Import upstream version 1.52.
  * Refresh 0001-topic-man-fix-spelling-errors-in-man-pages.patch
    (offset).
  * Refresh 0004-topic-man-fix-Fixed-whatis-info-for-man-page.patch
    (whitespace).
  * Drop outdated debian/README.debian.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Sep 2020 19:07:22 +0200
