=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      librrds-perl <!nocheck>,
                      libxml-dom-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-log4perl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-log4perl-perl.git
 Homepage: https://metacpan.org/release/Log-Log4perl
