=== debian/watch ===
version=4
https://metacpan.org/release/Log-Log4perl   .*/Log-Log4perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
