## liblog-log4perl-perl 1.55

=== debian/changelog ===
liblog-log4perl-perl (1.55-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + liblog-log4perl-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Import upstream version 1.55.
  * Refresh two patches.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 19:05:00 +0200
