## liblog-log4perl-perl 1.57

=== debian/changelog ===
liblog-log4perl-perl (1.57-1) unstable; urgency=medium

  * Import upstream version 1.56.
  * Import upstream version 1.57.
  * Refresh 0001-topic-man-fix-spelling-errors-in-man-pages.patch
    (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 20:49:27 +0100
